/* Remove everything from the database other than artwork to export */

begin exclusive transaction;

/* Clear unneeded tables */
delete from client;
delete from submission;
delete from medium;
delete from artist;

/* Zero-out client, submission, and medium counts */
update version set num_clients = 0;
update version set num_submissions = 0;
update version set num_mediums = 0;
update version set num_artists = 0;

commit;
