/* Remove everything from the database other than artwork and clients to export */

begin exclusive transaction;

/* Clear unneeded tables */
delete from submission;
delete from medium;
delete from artist;

/* Zero-out submission, medium, and artists counts */
update version set num_submissions = 0;
update version set num_mediums = 0;
update version set num_artists = 0;

commit;
