/* Remove everything from the database other than clients to export */

begin exclusive transaction;

/* Clear unneeded tables */
delete from artwork;
delete from submission;
delete from medium;
delete from artist;
delete from image;

/* Zero-out artwork, submission, medium and image counts */
update version set num_artworks = 0;
update version set num_submissions = 0;
update version set num_mediums = 0;
update version set num_artists = 0;
update version set num_images = 0;

commit;
